body{
  background-color: #F6F6F6;
  font-family: sans-serif;
  font-size: 0.875em;
  line-height: 1.2em;
  color: #828282;
  padding: 0;
  margin: 0;
}


/* Top navigation menu */
#topmenu{
 background: #3D3D3D;
 padding: 10px;
 text-align: center;
}

#topmenu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#topmenu li{
  display: inline;
  padding: 0px 15px 0px 0px;
}

#topmenu a {
}

/*links */
/* unvisited link */
a:link {
    color: #008A2E;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #008A2E;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #CC0066;
    text-decoration: none;
}

/* selected link */
a:active {
    color: #00B800;
    text-decoration: none;
}

/*Top navigation links */
/* unvisited link */
#topmenu a:link {
    color: #E6E8E6;
    text-decoration: none;
}

/* visited link */
#topmenu a:visited {
    color: #E6E8E6;
    text-decoration: none;
}

/* mouse over link */
#topmenu a:hover {
    color: #00B800;
    text-decoration: none;
}

/* selected link */
#topmenu a:active {
    color: #00B800;
    text-decoration: none;
}



/* Layout */

.snow {
  background-color: #fff;
  width: 100%;
  padding: 0px 0px 10px 0px;
}

.main {
    margin: 0px auto;
    width: 650px;
    color: #3D3D3D;
    line-height: 1.2em;
    background-color: #fff;
}

.crest{
  margin: 50px auto;
  width: 400px;
  height: 320px;
  background-image: url('SN-logo-400.png');
  background-repeat: no-repeat;
}

.minicrest{
  margin: 20px auto;
  width: 300px;
  height: 250px;
  background-image: url('SN-logo-300.png');
  background-repeat: no-repeat;
}

#footer {
  background-color: #F6F6F6;
  border-top: solid 1px #DFDFDF;
  padding: 20px;
  margin: 0px;
  height: 300px;
  text-align: center;
}

#footer img{
  padding: 10px;
}

.twocol {
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    padding: 0px;
    margin: 0px 0px 20px 0px;
}

.twocol ul{
}

.box{
  margin: 0px auto;
  width: 400px;
  /* height: 300px; */
  padding: 0px 0px 20px 0px;
}

/*style for bottom links */
.sub {
    text-align: center;
    margin: 0px;
}

.sub a {
    padding: 0px 0px;
    margin: 0px;
}

/*style for search forms */
.container-4{
  overflow: hidden;
  width: 400px;
  vertical-align: middle;
  white-space: nowrap;
}

.container-4 input#search{
  width: 400px;
  height: 50px;
  background: #EAEAEB;
  border: none;
  font-size: 0.875em;
  float: left;
  color: #3D3D3D;
  padding-left: 15px;
}

.container-4 input#search::-webkit-input-placeholder {
   color: #65737e;
}

.container-4 input#search:-moz-placeholder { /* Firefox 18- */
   color: #65737e;
}

.container-4 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #65737e;
}

.container-4 input#search:-ms-input-placeholder {
   color: #65737e;
}

.container-4 button.icon{

  border: none;
  background: #232833;
  height: 50px;
  width: 50px;
  color: #4f5b66;
  opacity: 0;
  font-size: 0.875em;

  -webkit-transition: all .55s ease;
  -moz-transition: all .55s ease;
  -ms-transition: all .55s ease;
  -o-transition: all .55s ease;
  transition: all .55s ease;
}

.container-4:hover button.icon, .container-4:active button.icon, .container-4:focus button.icon{
    outline: none;
    opacity: 1;
    margin-left: -50px;
  }

  .container-4:hover button.icon:hover{
    background: #00cc00;
  }

table, th, td {
    border:1px solid black;
    border-collapse:collapse;
    text-align:center;
    padding:5px;
    color:black;
}
h1 {
    text-align:left;
    font-size:1.5em;
    color:#305195;

/*     USDA official color is PMS 288 */
}



ul#fams {
  font-size:1em;
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

ul li {
    margin: 0px 0px 5px 0px;
}

table, th, td {
    border: 1px solid #DFDFDF;
    text-align: left;
    color: #3D3D3D;
}

/* sticky up arrow */
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #777777;
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}

#wow {
    font-family: "Comic Sans",sans-serif;
    font-color:black;
}

/* illustrations */
.grid-container {
    display: grid;
    /* grid-gap: 0.2vw; */
    grid-gap: 0px;
    grid-template-columns: auto auto auto auto auto;
}

.grid-item {
    text-align: center;
}

/* dropdown */

/*bottom links */

#bottommenu{
 padding: 30px;
 text-align: center;
}

#bottommenu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#bottommenu li{
  display: inline;
  text-align: center;
}
